<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
     <link rel="stylesheet" href="css/heroic.css">
    <link rel="stylesheet" href="css/bootstrap.min.css" >
    <title>KESAN | About </title>
     <link rel="stylesheet" href="css/help_people.css">
    <link rel="stylesheet" href="css/help_people.css">
    
    <title>KESAN | About </title>
  </head>

  <body>
   <!-- header -->
   <meta charset="utf-8">
   <link rel="stylesheet" href="css/bootstrap.min.css" >
  <!-- Fixed navbar -->
   <nav class="navbar navbar-default">
    <div class="container-fluid">
      <!-- Brand and toggle get grouped for better mobile display -->
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="/">Kesan</a>
      </div>
  
      <!-- Collect the nav links, forms, and other content for toggling -->
      <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
       <ul class="nav navbar-nav">
          <li class="{{ Request::is('/') ? 'active' : '' }}">
              <a href="/">Beranda</a>
                </li>
            <li class="{{ Request::is('about') ? 'active' : '' }}">
              <a href="/about">Tentang</a>
                </li>
                <!--
                <li class="{{ Request::is('contact_us') ? 'active' : '' }}">
                  <a href="/contact">Contact Us</a>
                    </li>
                  -->
       </ul>
     </div><!-- /.navbar-collapse -->
   </div><!-- /.container-fluid -->
 </nav>


    <div class="container " id="bottom-spacing">
      <div class="row">
        <div class="col-md-12 section-heading text-center">
          <h2><font color="#26C55B">Tentang Kami</font> </h2>
          <div class="row" id="jump-margin">
            <div class="col-md-8 col-md-offset-2 subtext ">
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-16">
        </div>
        <div class="col-md-16">
            <div class="fh5co-person text-center fadeInUp animated to-animate">

                <!-- -->

                <figure>
                    <img id="id_img" src="img/admin-logo.png" alt="Image">
                </figure>
                <h4></h4>
                <p>
                    Kansei Enginerring didefinisikan sebagai METODE untuk mengolah Nilai Kansei dari input menjadi output sebagai ATRIBUT SISTEM. Atribut sistem ini bisa berupa parameter teknis produk atau sistem kerja dalam agroindustri. 
                </p>
                <p>
                    Nilai Kansei dipengaruhi oleh KEARIFAN LOKAL. Kearifan lokal adalah tingkat pengetahuan, familiaritas, persetujuan dan minat warga dalam memenuhi suatu kebutuhan mereka dengan memperhatikan LINGKUNGAN dan SUMBER DAYA MANUSIA yang terdapat pada daerah lokal setempat. 
                </p>
                <p>
                    Prosedur standar KANSEI ENGINEERING:<br />
                    -> Idetifikasi kebutuhan konsumen akan produk berdasarkan PERASAAN PSIKOLOGIS<br />
                    -> Ekstraksi parameter produk yang dapat MEMUASKAN calon konsumen.<br />
                    -> Mengembangkan Kansei Engineering sebagai teknologi yang ERGONOMIS<br />
                    -> Penyesuaian desain produk berdasarkan TREND PREFERENSI KONSUMEN <br />
                </p>
            </div>
    </div>
    <div class="container-fluid" id="spacing-bottom">
    </div>
    <!-- Footer -->
    <div class="footer-ex">
      
        <div class="container">
          <p class="m-0 text-center text-white text-middle">Copyright &copy;2019 	KESAN</p>
        
        </div>
  </body>
</html>